#hp .column3{
	width: 220px;
	text-align: center;
	font-size: 85%;
	color:#000000;
	padding: 0 2px;
}
#hp .column3 .post{
	width: 100%;
	margin: 15px auto;
	padding: 0px;
	text-align: center;
}
#hp .column3 .post img{
	padding: 0;
	margin: 3px auto;
}
#hp .link2more a:hover{
	text-decoration: underline;
}
#hp .heading4event{
	margin-top: 15px;
}
#hp .heading4job{
	margin-top: 15px;
}
#hp .ul4job{
	text-align:left;
	padding:0;
}
#hp .ul4job li{
	padding-left:10px; 
	list-style:none;
	background: url(../_img/arrow_right_grey.gif) no-repeat left 8px;
	border-bottom:1px dotted #94AB94;
}
#hp .ul4news li{
	margin-bottom: 0px;
}

#hp .list4hp td{
	padding-bottom: 0px;
}
#hp .list4talk{
	margin-top: 20px;
	border-bottom: 1px dotted #FFFFFF;	
}
#hp .talk2list{
	border-top: 1px solid #FFFFFF;
	clear: both;
}
#hp .talk_line1, #hp .talk_line1 a, #hp .group_line{
	color:#666633;
}
#hp .talk_line1, #hp .talk_line2, #hp .group_line{
	font-size: 90%;
	padding-top: 3px;
}
#hp .group_line{
	padding-top: 15px;
}
#hp .talk_category{
	font-weight:bold;
}
#hp .talk_category img{
	margin:0 10px 0 5px;
}
#hp .speaker{
	white-space: nowrap;
	font-style:italic;
	color: #4D2600;
	margin-left: 10px;
}

.postdate {
  position: relative;
  width: 50px;
  height: 50px;
  float: left;
  margin-right: 3px;
}
.month, .day, .year, .weekday { 
  position: absolute; 
  text-indent: -1000em;
  background-image: url(../_img/bg_date.png);
  background-repeat: no-repeat;
}
.month { top: 1px; left: 0; width: 32px; height: 24px;}
.day { top: 25px; left: 0; width: 32px; height: 25px;}
.year, .weekday { bottom: 0; right: 0; width: 17px; height: 48px;}

/*
.m-01 { background-position: 0 4px;}
.m-02 { background-position: 0 -28px;}
.m-03 { background-position: 0 -57px;}
.m-04 { background-position: 0 -86px;}
.m-05 { background-position: 0 -115px;}
.m-06 { background-position: 0 -144px;}
.m-07 { background-position: 0 -173px;}
.m-08 { background-position: 0 -202x;}
.m-09 { background-position: 0 -231px;}
.m-10 { background-position: 0 -260px;}
.m-11 { background-position: 0 -289px;}
.m-12 { background-position: 0 -318px;}
*/
.m-01 { background-position: 0 2px;}
.m-02 { background-position: 0 -28px;}
.m-03 { background-position: 0 -59px;}
.m-04 { background-position: 0 -90px;}
.m-05 { background-position: 0 -121px;}
.m-06 { background-position: 0 -153px;}
.m-07 { background-position: 0 -184px;}
.m-08 { background-position: 0 -214px;}
.m-09 { background-position: 0 -246px;}
.m-10 { background-position: 0 -277px;}
.m-11 { background-position: 0 -308px;}
.m-12 { background-position: 0 -339px;}

.d-01 { background-position: -50px 0;}
.d-02 { background-position: -50px -31px;}
.d-03 { background-position: -50px -62px;}
.d-04 { background-position: -50px -93px;}
.d-05 { background-position: -50px -124px;}
.d-06 { background-position: -50px -155px;}
.d-07 { background-position: -50px -186px;}
.d-08 { background-position: -50px -217px;}
.d-09 { background-position: -50px -248px;}
.d-10 { background-position: -50px -279px;}
.d-11 { background-position: -50px -310px;}
.d-12 { background-position: -50px -341px;}
.d-13 { background-position: -50px -372px;}
.d-14 { background-position: -50px -403px;}
.d-15 { background-position: -50px -434px;}
.d-16 { background-position: -50px -465px;}
.d-17 { background-position: -100px 0px;}
.d-18 { background-position: -100px -31px;}
.d-19 { background-position: -100px -62px;}
.d-20 { background-position: -100px -93px;}
.d-21 { background-position: -100px -124px;}
.d-22 { background-position: -100px -155px;}
.d-23 { background-position: -100px -186px;}
.d-24 { background-position: -100px -217px;}
.d-25 { background-position: -100px -248px;}
.d-26 { background-position: -100px -279px;}
.d-27 { background-position: -100px -310px;}
.d-28 { background-position: -100px -341px;}
.d-29 { background-position: -100px -372px;}
.d-30 { background-position: -100px -403px;}
.d-31 { background-position: -100px -434px;}

.w-0 { background-position: -150px 0;}
.w-1 { background-position: -150px -50px;}
.w-2 { background-position: -150px -100px;}
.w-3 { background-position: -150px -150px;}
.w-4 { background-position: -150px -200px;}
.w-5 { background-position: -150px -250px;}
.w-6 { background-position: -150px -300px;}

.y-2006 { background-position: -150px 0;}
.y-2007 { background-position: -150px -50px;}
.y-2008 { background-position: -150px -100px;}
.y-2009 { background-position: -150px -150px;}
.y-2010 { background-position: -150px -200px;}
.y-2011 { background-position: -150px -250px;}
.y-2012 { background-position: -150px -300px;}
.y-2013 { background-position: -150px -350px;}
.y-2014 { background-position: -150px -400px;}

